import Box from "./box";
import vec3 from "./vec3";
export default class Ray {
    origin: vec3;
    direction: vec3;
    constructor(origin: vec3, direction: vec3);
    intersects(box: Box): boolean;
}
